## glusterfs-opt 3.12.1

=== debian/changelog ===
glusterfs-opt (3.12.1-ubuntu1~xenial2onedata3) xenial; urgency=medium

  * Updated for OpenSSL 1.1.0.

 -- Bartek Kryza <bkryza@gmail.com>  Mon, 26 Sep 2017 09:09:51 -0400

glusterfs-opt (3.12.1-ubuntu1~xenial2onedata2) xenial; urgency=medium

  * GlusterFS 3.12.1 Onedata patch for libevent and repackaging for isolated
  installation in /opt/oneclient prefix.

 -- Bartek Kryza <bkryza@gmail.com>  Mon, 26 Sep 2017 09:09:51 -0400

glusterfs (3.12.1-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.12.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 11 Sep 2017 09:09:51 -0400

glusterfs (3.12.0-ubuntu1~xenial2) xenial; urgency=medium

  * GlusterFS 3.12.0 systemd, /etc/default

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 6 Sep 2017 09:09:51 -0400

glusterfs (3.12.0-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.12.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 30 Aug 2017 09:09:51 -0400

glusterfs (3.11.3-ubuntu1~xenial2) xenial; urgency=medium

  * GlusterFS 3.11.3 with systemd .service files (and logrotate files)

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 28 Aug 2017 09:09:51 -0400

glusterfs (3.11.3-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.11.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 21 Aug 2017 09:09:51 -0400

glusterfs (3.11.2-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.11.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Fri, 21 Jul 2017 09:09:51 -0400

glusterfs (3.11.1-ubuntu1~xenial2) xenial; urgency=medium

  * GlusterFS 3.11.1 enable gnfs

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 3 Jul 2017 09:09:51 -0400

glusterfs (3.11.1-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.11.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 28 Jun 2017 09:09:51 -0400

glusterfs (3.11.0-ubuntu1~xenial2) xenial; urgency=medium

  * GlusterFS 3.11.0 w/ glusterfs logrotate files

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 12 Jun 2017 09:09:51 -0400

glusterfs (3.11.0-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.11.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 30 May 2017 09:09:51 -0400

glusterfs (3.10.2-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.10.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 15 May 2017 09:09:51 -0400

glusterfs (3.10.1-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.10.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 30 Mar 2017 09:09:51 -0400

glusterfs (3.10.0-ubuntu1~xenial2) xenial; urgency=medium

  * GlusterFS 3.10.0-2

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Fri, 10 Mar 2017 09:09:51 -0400

glusterfs (3.10.0-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.10.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 23 Feb 2017 09:09:51 -0400

glusterfs (3.10.0-ubuntu1~xenial0.1rc0) xenial; urgency=medium

  * GlusterFS 3.10.0 RC0

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 7 Feb 2017 09:09:51 -0400

glusterfs (3.9.1-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.9.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 17 Jan 2017 09:09:51 -0400

glusterfs (3.9.0-ubuntu1~xenial6) xenial; urgency=medium

  * GlusterFS 3.9.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 22 Dec 2016 09:09:51 -0400

glusterfs (3.9.0-ubuntu1~xenial5) xenial; urgency=medium

  * GlusterFS 3.9.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 15 Nov 2016 09:09:51 -0400

glusterfs (3.8.7-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.7 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 13 Dec 2016 09:09:51 -0400

glusterfs (3.8.6-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.6 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 23 Nov 2016 09:09:51 -0400

glusterfs (3.8.5-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.5 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 13 Oct 2016 09:09:51 -0400

glusterfs (3.8.4-ubuntu1~xenial2) xenial; urgency=medium

  * GlusterFS 3.8.4 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 29 Sep 2016 09:09:51 -0400

glusterfs (3.8.4-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.4 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sun, 11 Sep 2016 09:09:51 -0400

glusterfs (3.8.3-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 22 Aug 2016 09:09:51 -0400

glusterfs (3.8.2-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 10 Aug 2016 09:09:51 -0400

glusterfs (3.8.1-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Fri, 8 Jul 2016 09:09:51 -0400

glusterfs (3.8.0-ubuntu1~xenial7) xenial; urgency=medium

  * GlusterFS 3.8.0 GA, http://review.gluster.org/14779

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 27 Jun 2016 09:09:51 -0400

glusterfs (3.8.0-ubuntu1~xenial6) xenial; urgency=medium

  * GlusterFS 3.8.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 15 Jun 2016 09:09:51 -0400

glusterfs (3.8.0-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.8.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 14 Jun 2016 09:09:51 -0400

glusterfs (3.7.11-ubuntu1~xenial1) xenial; urgency=medium

  * GlusterFS 3.7.11 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 18 Apr 2016 09:09:51 -0400


