=== debian/control ===
Source: glusterfs-opt
Section: admin
Priority: optional
Maintainer: Gluster Packager <glusterpackager@gluster.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 dh-python,
 dh-systemd,
 libfuse-dev (>= 2.6.5),
 libibverbs-dev (>= 1.0.4),
 libdb-dev,
 libattr1-dev,
 flex,
 bison,
 libreadline-dev,
 libncurses5-dev,
 libssl-dev (>= 1.1.0),
 libxml2-dev,
 pkg-config,
 python-all-dev (>= 2.6.6-3~),
 liblvm2-dev,
 libaio-dev,
 libacl1-dev,
 librdmacm-dev,
 uuid-dev,
 liburcu-dev,
 libsqlite3-dev,
 libglib2.0-dev,
 chrpath
Standards-Version: 3.9.8
Homepage: http://www.gluster.org/

Package: glusterfs-client-opt
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 ${shlibs:Depends},
 python,
 fuse,
 glusterfs-common-opt (>= ${binary:Version})
Description: clustered file-system (client package)
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility. It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package provides the FUSE based GlusterFS tool.

# Package: glusterfs-server
# Architecture: any
# Pre-Depends: dpkg (>= 1.15.6~)
# Depends: ${misc:Depends},
#  ${shlibs:Depends},
#  lsb-base (>= 3.0-6),
#  nfs-common,
#  glusterfs-common (>= ${binary:Version}),
#  glusterfs-client (>= ${binary:Version})
# Description: clustered file-system (server package)
#  GlusterFS is a clustered file-system capable of scaling to several
#  peta-bytes. It aggregates various storage bricks over Infiniband RDMA
#  or TCP/IP interconnect into one large parallel network file
#  system. GlusterFS is one of the most sophisticated file system in
#  terms of features and extensibility. It borrows a powerful concept
#  called Translators from GNU Hurd kernel. Much of the code in GlusterFS
#  is in userspace and easily manageable.
#  .
#  This package installs init scripts and configuration files to turn
#  GlusterFS into a fully fledged file server.

Package: glusterfs-common-opt
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
 dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 ${shlibs:Depends},
 attr,
 psmisc
Description: GlusterFS common libraries and translator modules
 GlusterFS is a clustered file-system capable of scaling to several
 petabytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility. It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package includes libglusterfs and glusterfs translator modules
 common to both GlusterFS server and client framework, as well as
 header files for development.

Package: glusterfs-dbg-opt
Section: debug
Priority: extra
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
 ${misc:Depends},
 glusterfs-client-opt (= ${binary:Version})
Description: GlusterFS debugging symbols
 GlusterFS is a clustered file-system capable of scaling to several
 peta-bytes. It aggregates various storage bricks over Infiniband RDMA
 or TCP/IP interconnect into one large parallel network file
 system. GlusterFS is one of the most sophisticated file system in
 terms of features and extensibility.  It borrows a powerful concept
 called Translators from GNU Hurd kernel. Much of the code in GlusterFS
 is in userspace and easily manageable.
 .
 This package includes the debugging symbols.
